Commit c12f7328 authored by Guido Gunther's avatar Guido Gunther
Browse files

examples: Require API major version 1

parent bf4e2d44
......@@ -4,7 +4,7 @@ import gi
gi.require_version('Gtk', '3.0')
from gi.repository import Gtk
gi.require_version('Handy', '0.0')
gi.require_version('Handy', '1')
from gi.repository import Handy
import sys
......
......@@ -2,7 +2,7 @@
<!-- Generated with glade 3.22.1 -->
<interface>
<requires lib="gtk+" version="3.16"/>
<requires lib="libhandy" version="0.0"/>
<requires lib="libhandy" version="1.0"/>
<object class="GtkPopover" id="menu_popover">
<child>
<object class="GtkBox">
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment